package com.brilliance.isc.mda.dao;

import com.brilliance.isc.bo.Lgl;
import org.apache.ibatis.annotations.Param;

/**
 * (Lgl)表数据库访问层
 *
 */
public interface LglMapper {

    /**
     * 向Lgl表插入数据
     *
     * @param lgl
     * @return
     */
    int insert(Lgl lgl);

    Lgl getLglByLgoinr(@Param("lgoinr") String lgoinr);

}
